{% extends "base.html" %}

{% block app_content %}
    <h1>Create workflow run</h1>
    <form action="" method="post" novalidate>
        {{ form.hidden_tag() }}
        <p>
            {{ form.workflow.label }}<br>
            {{ form.workflow }}
        </p>
        <p>
            {{ form.config.label }}<br>
            {{ form.config(size=32) }}
        </p>
        <p>{{ form.submit() }}</p>
    </form>

    {% if form.errors %}
        {{ form.errors }}
    {% endif %}

{% endblock %}
